#menuSite {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    margin: -70px 100px 0 100px;
    background: black
}

#menuSite img{
    height: 105px;
    margin: -10px 0 -10px 0;
}

#menuSite.yescroll {
    height: 70px;
    background: rgba(0, 0, 0, 0.95);
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.95);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.95);
    margin: 0px !important;
}

#menuSite.yescroll img {
    height: 65px !important;
    margin-top: -15px;
}

#menuSite .collapse li{
    padding: 0px 5px;
    margin-top: -8px;
}

#menuSite .collapse li a{
    font-weight: bold;
    color: lightgray;
}
#menuSite .collapse li a:hover{
    color: lightyellow
}

#menuSite .btn-outline-dark{
    position: relative;
}
#menuSite .btn-outline-dark:hover{
    color: gray;
}
#menuSite .btn-outline-dark .badge-pill{
    background-color: yellow;
    color: black;
    position: absolute;
    top: 3px;
    right: 3px;
    height: 18px;
}
#menuSite .dropdown-menu{
    background: #e8de50;
}
#menuSite .dropdown-menu .dropdown-item{
    color: #000;
    background: transparent;
}
#menuSite .logomarca{
    padding: 10px;
}

.topicEvent,
.vtimeline-date{ cursor: pointer; }
.vtimeline-date:hover{ text-shadow: 0 0 5px gray; }
.topicEvent:hover{
    background: white;
    -webkit-box-shadow: 0 0 5px 0 #000000;
    box-shadow: 0 0 5px 0 #000000;
}

.topicoPg {
    height: 150px;
    padding: 78px 0 50px 0;
    margin-top: -42px;
}
.topicoPg hr{
    margin-top: 10px !important;
    border-bottom: 3px black solid;
    width: 120px;
}

#tarjaTop {
    height: 110px;
    background-color: #e8de50;
    padding: 0 70px 0 80px;
    color: black;
}
#tarjaTop a{
    color: black;
    text-decoration: none;
}

#footer{
    background-image: linear-gradient(rgba(188, 152, 85, 0.9), rgba(113, 112, 111, 0.9)), url("../images/logomarca.png");
    background-position: -20px;
}
#footer ul .list-group-item { padding: 5px;}
#footer ul a:hover {
    color: white;
}

a:hover{ text-decoration: none;}
a:link,
a:visited,
a:active{color: black;}

#tarjaFooter{
    height: 100px;
    background-color: #e9e9e9;
}

body, html {
    font-family: 'Roboto Mono', monospace;
    background: url('../images/music-event-wordpress-theme.jpg');
    background-attachment: fixed;
    /*overflow-x: hidden;*/
}

/* -------- Scroll To Top ---------- */
.scrollToTop {
    background: rgba(255, 220, 0, 0.404);
    top: 90px;
    height: 50px;
    padding: 2px;
    display: none;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 999;
}

.scrollToTop i {
    color: #000;
    font-size: 42px;
}

.scrollToTop:hover {
    background: rgba(255, 230, 0, 0.8);
    text-decoration: none;
}



/*
Created on : 24/02/2019, 13:27:07
Author : ebrahimpleite
*/
.wc_whatsapp_app {
    position: fixed;
    bottom: 15px;
    z-index: 9999999999; /*Força o widget ficar acima de qualquer elemento*/
    display: flex;
    align-items: center;
}

.wc_whatsapp_app.left {
    left: 15px;
}

.wc_whatsapp_app.right {
    right: 15px;
}

.wc_whatsapp {
    width: 70px;
    height: 70px;
    display: block;
    border-radius: 50%;
    background: #26cc64;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

.wc_whatsapp:hover,
.wc_whatsapp:focus {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.6);
}

.wc_whatsapp::before {
    content: "";
    display: block;
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg aria-hidden='true' focusable='false' data-prefix='icon' data-icon='whatsapp' class='svg-inline' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23fff' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'%3e%3c/path%3e%3c/svg%3e") top center no-repeat;
    height: 57px;
    margin-top: 6px;
}

.wc_whatsapp p {
    font-family: 'Arial', sans-serif;
}

.wc_whatsapp_primary {
    display: none;
}

.wc_whatsapp_primary {
    border-radius: 5px;
    border: 1px solid #eaeaea;
    background: #fff;
    padding: 10px;
    bottom: 80px;
    align-items: center;
    max-width: 350px;
    box-shadow: 7px 7px 15px 8px rgba(0, 0, 0, 0.17);
    position: absolute;
    width: 350px;
    right:0;

}

.wc_whatsapp_primary img {
    width: 50px;
    border-radius: 5px;
    margin-left: 10px;
}

.wc_whatsapp_primary p {
    margin: 10px;
    border: 1px solid #e2e2e2;
    padding: 10px;
    border-radius: 5px;
    position: relative;
    color: #000;
    font-size: 14px;
}

.wc_whatsapp_primary p::before {
    top: 10px;
    left: -9px;
    content: '';
    position: absolute;
    background: white;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    left: -5px;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    z-index: 1;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.wc_whatsapp_primary .close {
    position: absolute;
    right: 3px;
    top: 0px;
    color: #000;
    opacity: .5;
}

.wc_whatsapp_primary .close:hover,
.wc_whatsapp_primary .close:focus {
    color: #f00;
    opacity: 1;
}
